scrub-obsolete Package - flask-multistatic

No unpublished successful runs for flask-multistatic.